# Uses of Interface
org.apache.commons.math3.ode.sampling.FieldFixedStepHandler

Packages that use FieldFixedStepHandler
Package
Description
org.apache.commons.math3.ode.sampling
This package provides classes to handle sampling steps during Ordinary Differential Equations integration.

## Uses of FieldFixedStepHandler in org.apache.commons.math3.ode.sampling

Constructors in org.apache.commons.math3.ode.sampling with parameters of type FieldFixedStepHandler
Modifier
Constructor
Description
``
`FieldStepNormalizer(double h, FieldFixedStepHandler<T> handler)`
Simple constructor.
``
`FieldStepNormalizer(double h, FieldFixedStepHandler<T> handler, StepNormalizerBounds bounds)`
Simple constructor.
``
`FieldStepNormalizer(double h, FieldFixedStepHandler<T> handler, StepNormalizerMode mode)`
Simple constructor.
``
`FieldStepNormalizer(double h, FieldFixedStepHandler<T> handler, StepNormalizerMode mode, StepNormalizerBounds bounds)`
Simple constructor.